Mailinglist Archive: opensuse-buildservice (375 mails)

< Previous Next >
Re: [opensuse-buildservice] Question about expansion error
  • From: "Ladislav Michnovič" <ladislav.michnovic@xxxxxxxxx>
  • Date: Wed, 23 Apr 2008 10:50:57 +0200
  • Message-id: <202bcdd90804230150i45b2b085v2e68470e614ce71b@xxxxxxxxxxxxxx>
On Wed, Apr 23, 2008 at 12:38 AM, Cristian Rodríguez
<crrodriguez@xxxxxxx> wrote:
Ladislav Michnovič escribió:


Hello.

I got expansion error for openSUSE_10.2 project:
nothing provides xorg-x11-libxcb-devel needed by xosd-devel


you are using xosd-devel from which repository ?

I have xosd in my home repo. So BS uses it.

osc meta prjconf -e home:lmich

add:

%if 0%{?suse_version} = 1020
Substitute: xorg-x11-libxcb-devel xorg-x11-devel
%endif

Thanks for advise, but it did not help.
Regards Ladislav.
< Previous Next >